body {background-color: #000000}

a:link {text-decoration: none; color: #c0c0c0;}
a:visited {text-decoration: none}
a:hover {text-decoration: none; color: #ff9900;}
a:active {text-decoration: none; color: #ff9900;}

p {color: #c0c0c0; font: 8pt/120% Arial, Verdana; text-align: left; margin-left: 20pt}

img {
position:absolute;
left:0px;
bottom:0px
}
